PTBLENDER(1)

NAME
PTblender - Colour and brightness correction of panoramas

SYNOPSIS
PTblender [options] tiff_file(s)

DESCRIPTION
PTblender is a command-line tool that only implements the colour and brightness correction functionality of PTmender.

OPTIONS

-p prefix
    Prefix for output filename. Defaults to blended%4d.

-k index
    Index of the image to use as a reference (0-based, defaults to 0).

-t [0,1,2]
    Type of colour correction: 0 full (default), 1 brightness only, 2 colour only.

-c  Output curves smooth (output one per each corrected file).

-m  Output curves arbitrary map (output one per each corrected file).

-f  Force processing (ignore warnings).

-x  Delete source files (use with care).

-q  Quiet run.

-h  Output help summary.

SEE ALSO
<http://wiki.panotools.org/PTblender>, PTmender(1)

AUTHORS
Panorama Tools was originally created by Professor Helmut Dersch, it's now maintained by Bruno Postle <bruno@postle.net>.

PTblender was written by Daniel M German <dmgerman@uvic.ca>.

This manpage was written by Cyril Brulebois <cyril.brulebois@enst-bretagne.fr> and is licensed under the same terms as the libpano13 package itself.